[Exterior]
0 = eksterior\toei6000-6188.animated
1 = eksterior\toei6000-6245.animated
2 = eksterior\toei6000-6176.animated
3 = eksterior\toei6000-6175.animated
4 = eksterior\toei6000-6242.animated
5 = eksterior\toei6000-6181.animated
